da		da.ISO8859-1
da_DK		da.ISO8859-1

de		de.ISO8859-1
de_DE		de.ISO8859-1
de_AT		de.ISO8859-1
de_CH		de.ISO8859-1

el		el.ISO8859-7
el_GR		el.ISO8859-7

en		en.ISO8859-1
en_GB		en.ISO8859-1
en_AU		en.ISO8859-1
en_CA		en.ISO8859-1
en_US		en.ISO8859-1
en_IE		en.ISO8859-1
en_NZ		en.ISO8859-1
en_UK		en.ISO8859-1

es		es.ISO8859-1
es_ES		es.ISO8859-1
es_BO		es.ISO8859-1
es_CL		es.ISO8859-1
es_CO		es.ISO8859-1
es_CR		es.ISO8859-1
es_EC		es.ISO8859-1
es_GT		es.ISO8859-1
es_MX		es.ISO8859-1
es_PE		es.ISO8859-1
es_UY		es.ISO8859-1
es_VE		es.ISO8859-1
es_SV		es.ISO8859-1
es_NI		es.ISO8859-1
es_PA		es.ISO8859-1
es_PY		es.ISO8859-1

fi		fi.ISO8859-1
fi_FI		fi.ISO8859-1

fr		fr.ISO8859-1
fr_FR		fr.ISO8859-1
fr_BE		fr.ISO8859-1
fr_CA		fr.ISO8859-1
fr_CH		fr.ISO8859-1

is		is.ISO8859-1
is_IS		is.ISO8859-1

it		it.ISO8859-1
it_IT		it.ISO8859-1
it_CH		it.ISO8859-1

en_US.UTF-8	en_US.UTF-8
ko.UTF-8	ko.UTF-8
ja_JP.UTF-8	ja_JP.UTF-8

ja		ja_JP.EUC
ja_JP		ja_JP.EUC
japan		ja_JP.EUC
japanese	ja_JP.EUC

ja_JP.PCK	ja_JP.PCK

ko		ko_KR.EUC
ko_KR		ko_KR.EUC
korean		ko_KR.EUC

nl		nl.ISO8859-1
nl_NL		nl.ISO8859-1
nl_BE		nl.ISO8859-1

no		no.ISO8859-1
no_NO		no.ISO8859-1

pl		pl.ISO8859-2
pl_PL		pl.ISO8859-2

pt		pt.ISO8859-1
pt_PT		pt.ISO8859-1
pt_BR		pt.ISO8859-1

ru		ru.ISO8859-5
ru_SU		ru.ISO8859-5
ru_RU		ru.ISO8859-5

sh		sh.ISO8859-2
sh_YU		sh.ISO8859-2

sk		sk.ISO8859-2

sv		sv.ISO8859-1
sv_SE		sv.ISO8859-1

su		su.ISO8859-1

tr		tr.ISO8859-9

zh		zh_CN.EUC
chinese		zh_CN.EUC

zh_TW		zh_TW.EUC
tchinese	zh_TW.EUC

zh_TW.BIG5	zh_TW.BIG5
zh.GBK		zh.GBK

cz		cz.ISO8859-2
hu		hu.ISO8859-2
lv		lv.ISO8859-4
lt		lt.ISO8859-4
et		et.ISO8859-1
 
ar		ar
th		th
th_TH		th
he		he
he_IL		he
iw		iw
